.comment-wrap div {
    float: left;
    width: 100%;
}
.comment_form {
    margin-top: 10px;
    margin-bottom: 10px;
}
.comment_form textarea {
    width: 100%;
}
.comment_button {
    border: none;
    float: right;
}
.comment_item {
    border-top: 1px solid;
    padding-top: 5px;
}
p.comment_logo {
    padding-top: 0px !important;
    margin-right: 10px !important;
}
.comment_item p {
    padding-top: 5px;
    margin: 0px;
    float: left;
}
p.comment_user {
    padding-right: 10px;
    font-weight: 600;
}
p.comment_date, p.comment_reply {
    float: right;
}
p.comment_reply {
    padding-top: 0px;
    margin-right: 5px;
}
.comment_item .comment_form {
    padding-left: 50px;
}
.comment_sub_list {
    padding-left: 50px;
}
.comment_item {
    border-top: 1px solid;
}
.btn_cancle{
    margin-left: 10px;
}